TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Partition ( seq(), elt-ord^rat ) -> seq()

### Description

<shortdoc> Given a sequence 'S' of 'n' elements and an integer 'd' dividing 'n', divides 'S' into 'n/d' subsequences of length 'd'. </shortdoc>

### Examples

x_A := Sequence([1,2,3,4]); Partition(x_A,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack